• Accès Client
  • Webmail
  • Panier
  • Contact
  • Base de connaissance: PHP / MySQL
    Comment changer la version de PHP depuis l'interface Plesk Panel
    Posté par Wiem Farhat activé 02 June 2015 15:22

    Plesk prend en charge plusieurs versions de PHP simultanément. La liste des versions disponibles est définie par Netissime. Vous pouvez la consulter là où vous sélectionnez le gestionnaire PHP de votre hébergement.

    Afin de changer la version de PHP au niveau de votre espace hébergement Netissime, commencez par vous rendre au niveau de votre interface client accessible à l'adresse http://admin.elb.com/ puis sur Mes Produits > Hébergement > votrehébergement.com > Interface d'administration Avancée.

    Une fois connecté sur le panneau de configuration de votre hébergement, choisissez la rubrique "Site web & domaines" puis cliquez sur "Parametres d'hébergement". Choisissez la version du PHP que vous souhaitez mettre en place parmis la liste des versions de PHP qui sont disponibles puis cliquez finalement sur "OK" pour valider votre choix.

     

    NB: Un serveur peut posséder jusqu'a quateres versions de PHP differentes. Si la version souhaitée n'existe pas dans la liste des propositions, contactez le support technique afin de demander une migration.

    (2 vote(s))
    Cet article était utile
    Cet article ne m'a pas été utile


    Netissime.com - Groupe e.l.b. Multimedia
    45/47 rue Francis de Pressensé 69100 Villeurbanne, France
    Commercial : 0 811 26 10 26 - Hot-Line : 0892 10 92 10 - International : +33 437 430 037
    Abus : abuse@netissime.com
    Registre du commerce de Lyon - France - 429.999.030.000.50


    © Copyright 2000-2016 - Netissime - Tous droits réservés